/* Styles pour le corps de la page */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

/* Styles pour l'en-tête */
header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin: 0;
    font-size: 36px;
    color: blue;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

/* Styles pour les sections principales */
section {
    padding: 40px;
}

section h2 {
    font-size: 24px;
    margin-top: 0;
}

section p {
    font-size: 16px;
}

/* Styles pour les images */
img {
    max-width: 100%;
    height: auto;
}

/* Styles pour le pied de page */
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
}

/* Styles pour la liste des produits */
ul {
    list-style: disc;
    margin-left: 20px;
}

/* Styles pour l'adresse de contact */
address {
    font-style: normal;
}